/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2020-09-01 17:56:28 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}
.page-header .switcher .options ul.dropdown, .page-footer .switcher .options ul.dropdown, .minicart-wrapper .block-minicart, .product-item .tocart, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .product-social-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist, input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"], .footer-middle .block.newsletter input, .footer-middle .block.newsletter .action.subscribe, .filter-options-title, .filter-options-item.active .filter-options-title, .filter-options-content, .filter-options-title:after, .toolbar select, .swatch-option, .pages .page, .pages .action, .fotorama__stage, .fotorama__nav--thumbs .fotorama__thumb, .fotorama__nav .fotorama__thumb-border, .input-text.qty, .qty.field .qty-changer > a, button, a.action.primary, textarea, .minicart-items .item-qty, .block-minicart .block-content > .actions > .secondary .action.viewcart, .cart.table-wrapper .product-image-container, .cart-summary, select, #discount-coupon-form #coupon_code, .abs-discount-block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.cancel, .block-compare .action.primary, .cart-summary .block .actions-toolbar > .primary .action.primary, .cart-summary .form.giftregistry .fieldset .action.primary, .paypal-review-discount .actions-toolbar .action.primary, .paypal-review-discount .actions-toolbar .action.cancel, .cart-discount .actions-toolbar .action.primary, .cart-discount .actions-toolbar .action.cancel, .login-container, .form.password.reset, .form.send.confirmation, .form.password.forget, .form.create.account, .form.form-edit-account, .form-address-edit, .form-newsletter-manage, .message, .box .box-title, .box .box-actions, .customer-welcome .header.links, .btn, .cms-index-index blockquote.testimonial, .recent-posts .item .post-image, .prev-next-products .product-nav .product-pop, #newsletter_popup, .product-label, .page-header.type11 .navigation li.level0.active, .page-header.type11 .navigation li.level0:hover, .filter .filter-current-subtitle, .filter-actions, .products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2, .block-header-customer-login, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .moved-add-to-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .moved-add-to-links .action.mailto.friend, .product-social-links .action.towishlist, .product-addto-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist
{
    border-radius: 0;
}
.sw-megamenu.navigation li.level0.fullwidth:hover > .submenu, .sw-megamenu.navigation li.level0.staticwidth:hover > .submenu, .sw-megamenu.navigation li.level0.classic .submenu, .sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu, .sw-megamenu.navigation span.cat-label, .category-boxed-banner .owl-item .item, .iwd-summary-cart, .iwd-one-page-checkout-sidebar .iwd-opc-block-summary {
    border-radius: 0 !important;
}
@media (min-width: 768px) {
    .block-search input, .page-header.type1 .navigation > ul, .navigation li.level0, .page-header.type1 .navigation li.level0.parent:hover, .page-header.type1 .navigation li.level0.active, .page-header.type1 .navigation li.level0:hover, .page-header .navigation .level0 .submenu, .product.data.items > .item.title > .switch, .customer-welcome .header.links, .page-header.type5 .block-search input, .page-header.type5 .navigation .level0.parent:hover > .level-top, .page-header.type6 .block-search input, .page-header.type6 .navigation .level0:hover > .level-top, .page-header.type6 .navigation .level0.parent:hover > .level-top, .product.info.detailed.vertical .product.data.items > .item.title > .switch, .page-header.type5 .navigation .level0:hover > .level-top, .page-header.type11 .navigation li.level0.parent:hover
    {
        border-radius: 0;
    }
}
@media (min-width: 640px) {
    .modes-mode
    {
        border-radius: 0;
    }
}
.product-item-photo {
    border-radius: 0;
    border: 0;
    padding: 0;
}
.product-image-photo.hover_image {
    padding: 0;
    border-radius: 0;
}

/* Nunito Fonts */
@font-face {
    font-family: Nunito-Black;
    src: url(/media/fonts/Nunito-Black.ttf);
}
@font-face {
    font-family: Nunito-Bold;
    src: url(/media/fonts/Nunito-Bold.ttf);
}
@font-face {
    font-family: Nunito-ExtraBold;
    src: url(/media/fonts/Nunito-ExtraBold.ttf);
}
@font-face {
    font-family: Nunito-Regular;
    src: url(/media/fonts/Nunito-Regular.ttf);
}
@font-face {
    font-family: Nunito-SemiBold;
    src: url(/media/fonts/Nunito-SemiBold.ttf);
}
@font-face {
    font-family: MyriadPro-Regular;
    src: url(/media/fonts/MyriadPro-Regular.otf);
}

html,body{
	background-color:#fff;
	font:13px 'Nunito-ExtraBold';
	color:#777;
}
.std b,.std strong{
	font-weight:700;
	font:20px/2 'Nunito-Black';
}
.footer-middle .block{
	text-align:left;
	line-height:1.5;
	border:0;
	margin:0;
	background-color:transparent;
	float:none;
	width:auto;
	font:12px/1 'Nunito-SemiBold';
}
.header-container.type19 .mybag-link .cart-info{
	position:relative;
	width:auto;
	margin:0;
	top:auto;
	display:inline-block;
	font-family: 'Nunito-ExtraBold';
	padding: 2px 0 0;
}
.header-container.type19 .main-nav ul.menu>li>a{
	font-size:13px;
	font-family:'Nunito-Extrabold';
	font-weight:400;
	padding:8px 10px 8px 0;
	margin-right:10px;
}

/*End Fonts*/

.page-wrapper {
    overflow: hidden;
}

.page-header.type19 .navigation .level0 > .level-top:after {
    line-height: 30px;
}
.page-header.type19 .navigation .level0 > .level-top {
    line-height: 28px;
}
@media screen and (max-width: 767px) {
	.block.newsletter input {
		width: 100%;
	}
	.page-header.type19 {
		background-color: #f30e0e;
	}
}
@media (min-width: 768px){
  .block.newsletter {
    width: unset;
  }
}
.block-category-list {
    margin-bottom: 15px;
}
.block-minicart .items-total {
    margin-right: 20px;
}
.footer-top a:hover {
  background-color: transparent;
}
@media screen and (min-width: 0px) {
	.parallax {
	background-attachment: initial;
        background-size: 800px!important;
        background-position-y: 0px!important;
        
	}
}
@media screen and (min-width: 768px) {
  .parallax {
    background-attachment: fixed;
    background-position-y: 140px!important;
    background-size: cover!important;
  }
}
.product-addto-links .action.tocompare, .product-item-actions .action.tocompare, .action.tocompare, .product-addto-links .action.mailto.friend, .moved-add-to-links .action.mailto.friend, .product-social-links .action.mailto.friend, .catalog-product-view .product.media .fotorama-item .fotorama__caption__wrap {
  display: none;
}

.contact-index-index .page-main .contact-info p {
  line-height: 42px;
}

form#contact-form {
  margin-bottom: 30px;
}

#layer-product-list .catalog-category-view .product.photo.product-item-photo {
    min-height: 200px;
}.product-item .product-image-photo.default_image {
    max-height: 100px;
    width: auto;
}